## node-css-parse 1.7.0+dfsg

=== Makefile ===

test:
	@./node_modules/.bin/mocha \
		--require should \
		--reporter spec \
		--bail

bench:
	@./node_modules/.bin/matcha

.PHONY: test bench

=== debian/changelog ===
node-css-parse (1.7.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #746509)

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 12 May 2014 16:37:27 +0200

=== debian/control ===
Source: node-css-parse
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/reworkcss/css-parse
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-css-parse.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-css-parse.git

Package: node-css-parse
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: JavaScript CSS parser for Node.js and the browser
 CSS parser in JavaScript able to make stylesheet rules
 available as JavaScript object.
 .
 Node.js is an event-based server-side JavaScript engine.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:

override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs -k History.md

=== debian/watch ===
version=3
opts=dversionmangle=s/.dfsg?([\d]*)//,filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-css-parse-$1.tar.gz/ \
 https://github.com/reworkcss/css-parse/tags .*/archive/v?([\d\.]+).tar.gz
